import { ShallowRef } from 'vue';
declare const _default: (wrapRef?: ShallowRef<HTMLElement | null>) => {
    slideWidth: import('vue').Ref<number, number>;
    slideHeight: import('vue').Ref<number, number>;
};
export default _default;
